Bug 187262 - Bugzilla still claims current Fedora is 4
Bugzilla still claims current Fedora is 4
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-29 12:17 EST by Horst H. von Brand
Modified: 2007-04-18 13:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: Don't know :-(
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-05 13:15:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2006-03-29 12:17:15 EST
Description of problem:
https://bugzilla.redhat.com/bugzilla/enter_bug.cgi says current version of
Fedora is 4

Version-Release number of selected component (if applicable):


How reproducible:
Just surf over there, look under "Fedora Core" ;-)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Horst H. von Brand 2006-04-05 13:15:46 EDT
Fixed today. Thanks!

Note You need to log in before you can comment on or make changes to this bug.